/*@charset "utf-8";*/
#bt_gnavi03 a {
	background: url(../../images/common/bt_gnavi03_o.jpg) no-repeat;
}

/*------
メインイメージの指定
------------------------------------------------------------------*/
/*------
メインコンテンツ
------------------------------------------------------------------*/
/*----- company_contents ------------------------------------------*/
#kodawari01,#kodawari02,#kodawari03,#kodawari04 {
	margin-bottom: 25px;
}

#kodawari01 h3,#kodawari02 h3,#kodawari03 h3,#kodawari04 h3,#kodawari05 h3 {
	margin-bottom: 25px;
}

#kodawari01 div,#kodawari03 div,#kodawari05 div {
	float: right;
	width: 230px;
	padding: 0 0 0 20px;
}

#kodawari01 div,#kodawari05 div {
	padding: 0 0 20px 10px;
}

/*#kodawari01 p,#kodawari03 dl {
	float: left;
	width: 450px;
}*/

#kodawari01 p,#kodawari03 p,#kodawari05 p {
	/*float: left;*/
	/*padding-right: 15px;*/
	/*width: 450px;*/
}

#kodawari03 dt {
	margin-bottom: 5px;
	font-size: 14px;
	font-weight: bold;
}

#kodawari02 div,#kodawari04 div {
	float: left;
	width: 230px;
}

#kodawari02 p,#kodawari04 p {
	float: right;
	width: 450px;
}


